Subject: [mpls] draft-kompella-mpls-multiarea-te-04.txt

From: "Santosh P K" <[email-masked]>
Date: Thu, 17 Apr 2008 12:22:47 +0530

Hi All,
     There was one draft "draft-kompella-mpls-multiarea-te-04.txt" for
inter-area LSP establishment which got expired on  December 2003. After that
I cant see any updates for the same in IETF. Can you please let me know what
is the status of this draft or is there any RFC for the same.

Thanks and regards
Santosh P K
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 17 Apr 2008 10:13:13 +0100

Santosh,

You might look at...

RFC4105
Requirements for Inter-Area MPLS Traffic Engineering

RFC4726
A Framework for Inter-Domain Multiprotocol Label Switching Traffic 
Engineering

RFC5151
Inter-Domain MPLS and GMPLS Traffic Engineering -- Resource Reservation 
Protocol-Traffic Engineering (RSVP-TE) Extensions

RFC5150
Label Switched Path Stitching with Generalized Multiprotocol Label Switching 
Traffic Engineering (GMPLS TE)

RFC4206
Label Switched Paths (LSP) Hierarchy with Generalized Multi-Protocol Label 
Switching (GMPLS) Traffic Engineering (TE)

RFC5152
A Per-Domain Path Computation Method for Establishing Inter-Domain Traffic 
Engineering (TE) Label Switched Paths (LSPs)

In general, multi-domain TE work has found its way into CCAMP. You can also 
find some discussion of the path computation operations for inter-domain TE 
in the PCE working group.

Cheers,
Adrian

----- Original Message ----- 
From: "Santosh P K" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 17, 2008 7:52 AM
Subject: [mpls] draft-kompella-mpls-multiarea-te-04.txt

> is the status of this draft or is there any RFC for the same.

--------------------------------------------------------------------------------